<?xml version="1.0"?>
<package format="2">
  <name>taskforce_library</name>
  <version>1.0.5</version>
  <description>The taskforce_library package</description>

  <maintainer email="philip.a.strawser@nasa.gov">Phil Strawser</maintainer>
  <license>NASA-1.3</license>

  <buildtool_depend>catkin</buildtool_depend>
  <exec_depend>taskforce_common</exec_depend>
</package>
